## wlroots 0.3

=== debian/changelog ===
wlroots (0.3-1) experimental; urgency=medium

  * New upstream version 0.3

 -- Guido Günther <agx@sigxcpu.org>  Fri, 08 Feb 2019 14:37:15 +0100

wlroots (0.2-1) experimental; urgency=medium

  * New upstream release
  * [bb72a5c] d/control: Add Vcs-* URLs
  * [1850149] d/control: Switch Vcs-* URLs to swaywm-team

 -- Guido Günther <agx@sigxcpu.org>  Sat, 01 Dec 2018 17:56:04 +0100

wlroots (0.0.0~git20181009-1) experimental; urgency=medium

  * New upstream git snapshot
  * [7a6de38] libwlroots-dev: Depend on required dev packages based on the pc
    file.
    Thanks to Charles-David <droper@analphabet.me>
  * [de444f4] Add minimal autopkgtests.  This ensures we can properly include
    and link against libwlroots.
  * [7411028] Drop rpath patch.  Not needed anymore

 -- Guido Günther <agx@sigxcpu.org>  Sat, 01 Dec 2018 17:55:56 +0100

wlroots (0.0.0~git20180524-1) experimental; urgency=medium

  * New upstream git snapshot
  * [7976cdb] Drop empty usr/bin
  * [6279466] Drop debian/rules template comments
  * [177604f] Update copyright information
  * [1f7ee13] gbp.conf: Use upstream/latest for upstream sources
  * [1f9b1a3] gbp.conf: Use id-length

 -- Guido Günther <agx@sigxcpu.org>  Thu, 24 May 2018 16:31:42 +0200

wlroots (0.0.0~git20180223-1) experimental; urgency=medium

  * New upstream snapshot

 -- Guido Günther <agx@sigxcpu.org>  Fri, 23 Feb 2018 10:19:02 +0100

wlroots (0.0.0~git20180130-1) unstable; urgency=medium

  * New upstream snapshot

 -- Guido Günther <agx@sigxcpu.org>  Fri, 23 Feb 2018 10:18:44 +0100

wlroots (0.0.0~git20180126-1) unstable; urgency=medium

  * Initial release (Closes: #888848)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 26 Jan 2018 17:23:38 +0100
