=== debian/tests/control ===
Tests: build-test
Depends: libwlroots-dev, build-essential, pkg-config
Restrictions: allow-stderr
