## wlroots 0.6.0

=== debian/changelog ===
wlroots (0.6.0-1) experimental; urgency=medium

  * New upstream version 0.6.0
  * Adjust to soname bump

 -- Guido Günther <agx@sigxcpu.org>  Thu, 16 May 2019 17:25:26 +0200

wlroots (0.5.0-2) experimental; urgency=medium

  [ Birger Schacht ]
  * [3fa04fe] Update copyright file

 -- Guido Günther <agx@sigxcpu.org>  Tue, 23 Apr 2019 09:46:18 +0200

wlroots (0.5.0-1) experimental; urgency=medium

  * New upstream version 0.5.0
  * [0f1aaa4] Adjust to upstream soname bump

 -- Guido Günther <agx@sigxcpu.org>  Fri, 22 Mar 2019 13:27:29 +0100

wlroots (0.4.1-1) experimental; urgency=medium

  * New upstream version 0.4.1
  * [109f084] Add shlibs file.  Upstream intends to bump so names on ABI
    breaks. (Closes: #921884)
  * [56e169d] Rename library package due to soname bump
  * [1612b99] Bump standards version to 4.3.0
  * [1230e30] d/copyright: Update since some code got dropped

 -- Guido Günther <agx@sigxcpu.org>  Fri, 01 Mar 2019 11:39:22 +0100
