=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  meson (>= 0.43.0),
  pkg-config,
  wayland-protocols,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/swaywm/wlroots
 Vcs-Git: https://salsa.debian.org/swaywm-team/wlroots.git
@@ -34,7 +34,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libwlroots0 (= ${binary:Version}),
+ libwlroots3 (= ${binary:Version}),
  libcap-dev,
  libdrm-dev,
  libegl1-mesa-dev,
@@ -58,7 +58,7 @@
  .
  This package contains the development headers.
 
-Package: libwlroots0
+Package: libwlroots3
 Architecture: any
 Multi-Arch: same
 Depends:
