## wlroots 0.10.0

=== debian/changelog ===
wlroots (0.10.0-2) unstable; urgency=medium

  [ Birger Schacht ]
  * Add libx11-xcb-dev and libxcb-xinput-dev to Dependencies
    of libwlroots-dev (Closes: #951109)

 -- Birger Schacht <birger@rantanplan.org>  Sun, 16 Feb 2020 20:03:45 +0100

wlroots (0.10.0-1) unstable; urgency=medium

  [ Jonas Meurer ]
  * [dfb8ec6] d/gbp.conf: set 'pristine-tar = True'

  [ Guido Günther ]
  * Upload to unstable (Closes: #947851)
  * [4c3f687] Add watch file
  * [88745ae] Switch to so version 5

 -- Guido Günther <agx@sigxcpu.org>  Mon, 27 Jan 2020 11:51:37 +0100

wlroots (0.8.1-1) experimental; urgency=medium

  * Bump shlibs version
  * d/control: Remove trailing whitespace
  * d/control: Remove trailing whitespace
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * New upstream version 0.8.1

 -- Guido Günther <agx@sigxcpu.org>  Fri, 06 Dec 2019 12:37:11 +0100
