=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Birger Schacht <birger@rantanplan.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libcap-dev,
  libdrm-dev,
  libegl1-mesa-dev,
@@ -24,7 +24,7 @@
  meson (>= 0.43.0),
  pkg-config,
  wayland-protocols,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Section: libs
 Homepage: https://github.com/swaywm/wlroots
 Vcs-Git: https://salsa.debian.org/swaywm-team/wlroots.git
@@ -36,7 +36,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libwlroots3 (= ${binary:Version}),
+ libwlroots5 (= ${binary:Version}),
  libcap-dev,
  libdrm-dev,
  libegl1-mesa-dev,
@@ -52,7 +52,9 @@
  libxcb-image0-dev,
  libxcb-render0-dev,
  libxcb-xfixes0-dev,
+ libxcb-xinput-dev,
  libxkbcommon-dev,
+ libx11-xcb-dev,
  wayland-protocols (>= 1.15),
 Description: Modular wayland compositor library - development headers
  wlroots is a set of pluggable, composable modules to build a Wayland
@@ -60,7 +62,7 @@
  .
  This package contains the development headers.
 
-Package: libwlroots3
+Package: libwlroots5
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -69,7 +71,7 @@
 Description: Modular wayland compositor library - shared library
  wlroots is a set of pluggable, composable modules to build a Wayland
  composior.
- . 
+ .
  This package contains the share library.
 
 Package: libwlroots-examples
@@ -80,6 +82,6 @@
 Description: Modular wayland compositor library - binaries
  wlroots is a set of pluggable, composable modules to build a Wayland
  composior.
- . 
+ .
  This package contains the reference compositor rootston and other
  examples.
