=== debian/changelog ===
wlroots (0.11.0-3) unstable; urgency=medium

  * [c95d2e9] output-management-v1: send complete head state on enable change.
    Fixes a phosh crash when the compositor fails to send updated
    state.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 12 Oct 2020 12:40:11 +0200

wlroots (0.11.0-2) unstable; urgency=medium

  * Upload to unstable
  * [0b2ae69] libwlroots-examples: Install more examples
  * [da6f836] Build-depend on libav*-dev.
    This allows to build the screencopy-dmabuf example

 -- Guido Günther <agx@sigxcpu.org>  Fri, 24 Jul 2020 10:22:21 +0200

wlroots (0.11.0-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version 0.11.0
    (Closes: #957935)
  * Drop all patches - all are part of 0.11.0
  * Adjust to soname change
  * Update d/copyright
  * Switch to dh 13

 -- Guido Günther <agx@sigxcpu.org>  Mon, 20 Jul 2020 13:42:36 +0200

wlroots (0.10.1-2) unstable; urgency=medium

  [ Vincent Bernat ]
  * [4e52cb5] d/control: add build-dependencies to enable X11 backend
    (Closes: #962748)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 25 Jun 2020 13:51:18 +0200

wlroots (0.10.1-1) unstable; urgency=medium

  * New upstream version 0.10.1
  * [e0d4333] Bump meson build-dep.
    Thanks to Martin Michlmayr
    (Closes: #954099)
  * [2f4b173] Version build-depends according to meson.build.
    This makes backporting simpler
  * [6ef4e2d] Use Rules-Requires-Root
  * [93ff8c3] Rediff patches

 -- Guido Günther <agx@sigxcpu.org>  Fri, 27 Mar 2020 09:23:06 +0100

wlroots (0.10.0-3) unstable; urgency=medium

  * [0cc2c1d] Backport wlr-output-power-management.
    These are straight cherry-picks from upstream master

 -- Guido Günther <agx@sigxcpu.org>  Sun, 01 Mar 2020 13:40:32 +0100
