=== debian/control ===
--- 
+++ 
@@ -3,32 +3,37 @@
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Birger Schacht <birger@rantanplan.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ libavformat-dev,
+ libavcodec-dev,
  libcap-dev,
- libdrm-dev,
+ libdrm-dev (>= 2.4.95),
  libegl1-mesa-dev,
- libgbm-dev,
+ libgbm-dev (>= 17.1.0),
  libgles2-mesa-dev,
- libinput-dev,
+ libinput-dev (>= 1.9.0),
  libpixman-1-dev,
  libpng-dev,
  libsystemd-dev,
- libwayland-dev,
+ libwayland-dev (>= 1.16),
  libxcb1-dev,
  libxcb-composite0-dev,
  libxcb-icccm4-dev,
  libxcb-image0-dev,
  libxcb-render0-dev,
  libxcb-xfixes0-dev,
+ libxcb-xinput-dev,
+ libx11-xcb-dev,
  libxkbcommon-dev,
- meson (>= 0.43.0),
+ meson (>= 0.51.2),
  pkg-config,
- wayland-protocols,
+ wayland-protocols (>= 1.17),
 Standards-Version: 4.4.1
 Section: libs
 Homepage: https://github.com/swaywm/wlroots
 Vcs-Git: https://salsa.debian.org/swaywm-team/wlroots.git
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wlroots
+Rules-Requires-Root: no
 
 Package: libwlroots-dev
 Section: libdevel
@@ -36,7 +41,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libwlroots5 (= ${binary:Version}),
+ libwlroots6 (= ${binary:Version}),
  libcap-dev,
  libdrm-dev,
  libegl1-mesa-dev,
@@ -62,7 +67,7 @@
  .
  This package contains the development headers.
 
-Package: libwlroots5
+Package: libwlroots6
 Architecture: any
 Multi-Arch: same
 Depends:
