=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/swaywm/wlroots.git \
refs/tags/([\d\.]+)
