=== debian/changelog ===
wlroots (0.12.0-2ubuntu1) hirsute; urgency=medium

  * d/p/xcursor-fix-false-positive-stringop-truncation.patch:
    Ignore false positive stringop-truncation GCC warning/error on s390x
    https://github.com/swaywm/wlroots/issues/2018

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 03 Mar 2021 11:23:35 +0100

wlroots (0.12.0-2) unstable; urgency=medium

  [ nicoo ]
  * Team upload
  * Kick off to unstable

  [ Léo Andrès ]
  * [2524851] libwlroots0: fix typo in description.

 -- nicoo <nicoo@debian.org>  Sun, 14 Feb 2021 12:31:16 +0100

wlroots (0.12.0-1) experimental; urgency=medium

  * Upload to experimental
  * [45e00a5] Drop patches. All applied upstream
  * [ee0f2eb] Revert "layer-shell: error on 0 dimension without anchors"
    Undo this until phosh has a fixed release.
  * [6866955] d/gbp.conf: Use xz when generating tarballs
  * [788b999] debian: Adjust to soname change
  * [32602cb] d/control: Bump standards version
  * [efa76a2] d/upstream/metadata: Add upstream bug tracker URLs
  * [2ac8de7] d/rules: Enable all hardening opts

 -- Guido Günther <agx@sigxcpu.org>  Fri, 01 Jan 2021 15:29:35 +0100
