=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: wlroots
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Birger Schacht <birger@rantanplan.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -28,7 +29,7 @@
  meson (>= 0.51.2),
  pkg-config,
  wayland-protocols (>= 1.17),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Section: libs
 Homepage: https://github.com/swaywm/wlroots
 Vcs-Git: https://salsa.debian.org/swaywm-team/wlroots.git
@@ -41,7 +42,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libwlroots6 (= ${binary:Version}),
+ libwlroots7 (= ${binary:Version}),
  libcap-dev,
  libdrm-dev,
  libegl1-mesa-dev,
@@ -67,7 +68,7 @@
  .
  This package contains the development headers.
 
-Package: libwlroots6
+Package: libwlroots7
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -77,7 +78,7 @@
  wlroots is a set of pluggable, composable modules to build a Wayland
  composior.
  .
- This package contains the share library.
+ This package contains the shared library.
 
 Package: libwlroots-examples
 Architecture: any
