=== debian/changelog ===
wlroots (0.15.1-2) unstable; urgency=medium

  * [d2f0630] xdg-activation: Deduplicate token creation code
    Backport a (not yet merged) MR to fix a crash in the
    xdg-activation code.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 26 Mar 2022 19:34:50 +0100

wlroots (0.15.1-1) unstable; urgency=medium

  * Upload to unstable
  * d/control: Fix typo (Closes: #984583)
  * d/copyright: Fix source URL
  * d/control: Fix homepage URL.
    Project moved to gitlab (Closes: #1001154)
  * New upstream version (Closes: #1005892)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 25 Mar 2022 11:57:45 +0100

wlroots (0.15.0-3) experimental; urgency=medium

  * [f909925] d/control: Bump meson and wayland-protocol dependencies.
    Adjust to what the project requires (Closes: #966176)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 18 Mar 2022 15:11:32 +0100

wlroots (0.15.0-2) experimental; urgency=medium

  * [7c01dd7] Use libdrm 2.4.109.
    This allows us to drop the reverted upstream change.
  * [1784c6e] Use wayland 1.20.
    This allows us to revert the reverted upstream change
  * [f60b70a] Bump standards version
  * [838be17] d/copyright: Drop unused pattern

 -- Guido Günther <agx@sigxcpu.org>  Mon, 14 Feb 2022 15:25:46 +0100

wlroots (0.15.0-1) experimental; urgency=medium

  * New upstream release
  * [bb15cc9] d/control: Bump build-deps according to meson dependencies
  * [bf804d6] Rediff patches
  * [c551f31] d/rules: Enable all optional backends
  * [1d55195] Adjust to soname bump
  * Use headless backend in tests
  * Revert several patches so we can build against libdrm and libwayland
    currently in Debian.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 17 Dec 2021 15:15:52 +0100

wlroots (0.14.1-5) unstable; urgency=medium

  * Upload to unstable
  * [865f2f1] Drop patches backported form upstream

 -- Guido Günther <agx@sigxcpu.org>  Thu, 16 Dec 2021 09:39:07 +0100

wlroots (0.14.1-4) experimental; urgency=medium

  [ Birger Schacht ]
  * [3fafe04] Add x11 backend build dependencies also to the -dev package

 -- Guido Günther <agx@sigxcpu.org>  Mon, 08 Nov 2021 18:53:18 +0100

wlroots (0.14.1-3) experimental; urgency=medium

  * [59c2af5] d/control: Add more dependencies for x11 backend.
    This reenables the x11 backend
  * [d1c7991] d/rules: Force x11 backend.
    This makes sure it doesn't get disabled again due to lack of
    dependencies

 -- Guido Günther <agx@sigxcpu.org>  Sat, 06 Nov 2021 11:42:15 +0100

wlroots (0.14.1-2) experimental; urgency=medium

  [ Birger Schacht ]
  * [d512fe8] Enable XWayland again

  [ Guido Günther ]
  * [9f1d30d] d/control: Build-depend on libseat-dev

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Nov 2021 21:37:46 +0100

wlroots (0.14.1-1) experimental; urgency=medium

  * New upstream version 0.14.1
  * Bump soname to 9
  * d/control: Build-depend on libseat-dev

 -- Guido Günther <agx@sigxcpu.org>  Mon, 27 Sep 2021 22:36:50 +0200

wlroots (0.13.0-1) experimental; urgency=medium

  * New upstream version 0.13.0
  * Adust to soname change
  * d/control: Bump libwayland-dev to 0.19
  * autopkgtest: Adjust to API change

 -- Guido Günther <agx@sigxcpu.org>  Tue, 13 Apr 2021 11:02:16 +0200

wlroots (0.12.0-3) unstable; urgency=medium

  * [02be191] examples/dmabuf-capture: stop using av_init_packet
    (Closes: #996500)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 26 Oct 2021 10:13:01 +0200
