## wlroots 0.16.2

=== meson_options.txt ===
--- 
+++ 
@@ -4,3 +4,5 @@
 option('icon_directory', description: 'Location used to look for cursors (default: ${datadir}/icons)', type: 'string', value: '')
 option('renderers', type: 'array', choices: ['auto', 'gles2', 'vulkan'], value: ['auto'], description: 'Select built-in renderers')
 option('backends', type: 'array', choices: ['auto', 'drm', 'libinput', 'x11'], value: ['auto'], description: 'Select built-in backends')
+option('allocators', type: 'array', choices: ['auto', 'gbm'], value: ['auto'],
+	description: 'Select built-in allocators')
