=== debian/changelog ===
wlroots (0.16.2-3) unstable; urgency=medium

  [ Diederik de Haas ]
  * [dd75d42] d/control: Update libwlroots-examples description.
    Upstream commit 58b2584863201f32d1a4770a1d5cde5e57b300c6 removed the
    rootston compositor, so remove it from the package description too.
    (Closes: #1027926)
  * [4de9500] d/patches: Backport upstream patch to fix FTBFS with ffmpeg 6.0
    (Closes: #1041493)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 03 Aug 2023 21:25:19 +0200

wlroots (0.16.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Thu, 20 Jul 2023 16:41:50 +0200

wlroots (0.16.2-1) experimental; urgency=medium

  * New upstream release
  * [ed00fc6] Drop patches contained in the release
  * Make autopkgtest a shell script. Thanks Andreas Henriksson
    for the review.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 19 Feb 2023 15:25:33 +0100

wlroots (0.16.1-2) experimental; urgency=medium

  * [d707bc2] libwlroots-dev: Depend on vulkan development package
    (Closes: #1030240)
  * [d4e58a8] Switch dependency from libegl1-mesa to libegl
  * [19386fa] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Feb 2023 16:57:22 +0100

wlroots (0.16.1-1) experimental; urgency=medium

  [ Guido Günther ]
  * New upstream release
    (Closes: #1027682)
  * [cb91b99] Drop patches applied upstream
  * [16358a9] Backport a patch from upstream's 0.16 branch
    to fix an XWayland crash.

  [ Birger Schacht ]
  * [fb08e6c] Add required Build-Dependencies to enable vulkan renderer
    (Closes: #1028910)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 17 Jan 2023 11:57:52 +0100

wlroots (0.16.0-2) experimental; urgency=medium

  * [17dcb12] Fix compilation due to uninitialized values on some
    architectures.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 24 Nov 2022 13:50:49 +0100

wlroots (0.16.0-1) experimental; urgency=medium

  * Upload to experimental
  * [aac440c] New upstream release
  * [e8cf5bd] d/gbp.conf: Use upstream-vcs
  * [bea6239] d/watch: Project moved to fdo gitlab
  * [e7033ad] Adjust to new soname
  * [b9ef4e6] d/control: Update build-dependencies
  * [5054262] Refresh patches. Drop those applied upstream.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 23 Nov 2022 16:20:46 +0100

wlroots (0.15.1-3) unstable; urgency=medium

  * [01320b4] Backport upstream patch to fix build with ffmpeg 5.0
    (Closes: #1004792)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 24 Jun 2022 11:54:33 +0200
