## wlroots 0.16.2-2pureos1+really0.15.1

=== debian/changelog ===
wlroots (0.16.2-2pureos1+really0.15.1-6) crimson; urgency=medium

  * Re-upload original bookworm package.

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 19 Mar 2025 05:33:03 +0000

wlroots (0.15.1-6) unstable; urgency=medium

  * [101ea4a] Bump shlibs version.
    We introduce a new function (that is contained in newer wlroots) so bump
    the version to create a strict enough dependency.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 27 Feb 2023 12:43:10 +0100

wlroots (0.15.1-5) unstable; urgency=medium

  * [764e4e9] Cherry pick two upstream fixes.
    Add seat-Allow-to-cancel-touches.patch: make sure touch gestures get cancelled
    Add wlr_output_layout_contains_point-handle-outputs-that-aren.patch:
    Avoid crash when an output is not part of the given layout
    This helps on mobile devices.
  * d/gbp.conf: Switch to bookworm

 -- Guido Günther <agx@sigxcpu.org>  Mon, 20 Feb 2023 12:36:16 +0100

wlroots (0.15.1-4) unstable; urgency=medium

  * [df38414] Move upstream patches to d/patches/upstream.
    Move patches cherry-picked from usptream to a separate folder.
    This makes it obvious that they can be dropped when moving to
    a new upstream version.
  * [f1f2322] Fix occasional phoc crash on pinephone{,-pro}
    Thanks to Andrey Skvortsov for testing (Closes: #1025870)
  * [29b2f82] d/gbp.conf: Adjust for unstable
    debian/latest ships 0.16.0 already

 -- Guido Günther <agx@sigxcpu.org>  Sun, 11 Dec 2022 14:15:23 +0100
