## wlroots 0.17.0

=== tinywl/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 WAYLAND_PROTOCOLS=$(shell pkg-config --variable=pkgdatadir wayland-protocols)
 WAYLAND_SCANNER=$(shell pkg-config --variable=wayland_scanner wayland-scanner)
 LIBS=\
-	 $(shell pkg-config --cflags --libs wlroots) \
+	 $(shell pkg-config --cflags --libs "wlroots >= 0.17.0-dev") \
 	 $(shell pkg-config --cflags --libs wayland-server) \
 	 $(shell pkg-config --cflags --libs xkbcommon)
