=== debian/changelog ===
wlroots (0.17.0-2deepin3) unstable; urgency=medium

  * Add debian patch

 -- xiangzelong <xiangzelong@deepin.org>  Tue, 07 May 2024 15:15:26 +0800

wlroots (0.17.0-2deepin2) unstable; urgency=medium

  * Release new version to reslove conflict with wlroots-git

 -- rewine <luhongxu@deepin.org>  Fri, 24 Nov 2023 20:00:00 +0800

wlroots (0.17.0-1deepin2) unstable; urgency=medium

  * Remove unused patch

 -- rewine <luhongxu@deepin.org>  Fri, 24 Nov 2023 17:28:54 +0800

wlroots (0.17.0-1deepin1) unstable; urgency=medium

  * Add deepin patch

 -- xiangzelong <xiangzelong@deepin.org>  Fri, 24 Nov 2023 10:17:53 +0800

wlroots (0.17.0-1~exp1) experimental; urgency=medium

  * New upstream release
  * [965a0e9] New upstream release
  * [c8cf0e8] Refresh patches.
    We drop the client patch as wlroots doesn't ship these anymore and
    refresh the anchor patch.
  * [f0cb805] d/control: Drop libav deps.
    Clients are no longer shipped.
  * [89f88ab] d/control: Update build-deps for new upstream version
  * [ce42ad3] Bump soname to 12
  * [a5445d6] Update examples.
    Client examples were moved to a separate repo
  * [99dd42c] d/copyright: Update with wlroots contributors
  * [0ca6cb2] d/tests: Update autopkgtest to new API
  * [bbd56db] d/control: Update dependencies of dev package.
    According to the shipped pc file

 -- Guido Günther <agx@sigxcpu.org>  Tue, 21 Nov 2023 19:26:36 +0100

wlroots (0.16.2-2deepin2) unstable; urgency=medium

  * Upload to unstable
  *  fix error dependency on debian/control

 -- xiangzelong <xiangzelong@deepin.org>  Mon, 03 Jul 2023 16:25:20 +0800

wlroots (0.16.2-2deepin1) UNRELEASED; urgency=medium

  * add new patch

 -- xiangzelong <xiangzelong@deepin.org>  Mon, 24 Apr 2023 11:41:46 +0800
