=== debian/control ===
--- 
+++ 
@@ -6,36 +6,40 @@
  debhelper-compat (= 13),
  glslang-tools,
  hwdata,
- libavformat-dev,
- libavcodec-dev,
  libcap-dev,
+ libcairo2-dev,
+ libdisplay-info-dev (>= 0.1.1),
  libdrm-dev (>= 2.4.113),
+ libegl1-mesa-dev,
  libegl-dev,
  libgbm-dev (>= 17.1.0),
  libgles2-mesa-dev,
  libinput-dev (>= 1.9.0),
+ libliftoff-dev (>= 0.4.1),
  libpixman-1-dev,
  libpng-dev,
  libseat-dev,
  libsystemd-dev,
  libvulkan-dev,
- libwayland-dev (>= 1.20),
+ libwayland-dev (>= 1.21),
+ libx11-xcb-dev,
  libxcb1-dev,
  libxcb-composite0-dev,
  libxcb-dri3-dev,
+ libxcb-ewmh-dev,
  libxcb-icccm4-dev,
  libxcb-image0-dev,
  libxcb-present-dev,
  libxcb-render0-dev,
  libxcb-render-util0-dev,
  libxcb-res0-dev,
+ libxcb-shm0-dev,
  libxcb-xfixes0-dev,
  libxcb-xinput-dev,
- libx11-xcb-dev,
  libxkbcommon-dev,
  meson (>= 0.59.0),
  pkg-config,
- wayland-protocols (>= 1.24),
+ wayland-protocols (>= 1.31),
  xwayland,
 Standards-Version: 4.6.2
 Section: libs
@@ -50,9 +54,10 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libwlroots11 (= ${binary:Version}),
+ libwlroots12 (= ${binary:Version}),
  libcap-dev,
- libdrm-dev,
+ libdisplay-info-dev,
+ libdrm-dev (>= 2.4.114),
  libegl-dev,
  libgbm-dev (>= 17.1.0),
  libgles2-mesa-dev,
@@ -60,17 +65,21 @@
  libpixman-1-dev,
  libseat-dev,
  libsystemd-dev,
+ libliftoff-dev (>= 0.4.0),
+ libudev-dev,
  libvulkan-dev,
- libwayland-dev (>= 1.20),
+ libwayland-dev (>= 1.22),
  libxcb1-dev,
  libxcb-composite0-dev,
  libxcb-dri3-dev,
+ libxcb-ewmh-dev,
  libxcb-icccm4-dev,
  libxcb-image0-dev,
  libxcb-present-dev,
  libxcb-render0-dev,
  libxcb-render-util0-dev,
  libxcb-res0-dev,
+ libxcb-shm0-dev,
  libxcb-xfixes0-dev,
  libxcb-xinput-dev,
  libxkbcommon-dev,
@@ -82,7 +91,7 @@
  .
  This package contains the development headers.
 
-Package: libwlroots11
+Package: libwlroots12
 Architecture: any
 Multi-Arch: same
 Depends:
