## wlroots 0.17.1

=== debian/changelog ===
wlroots (0.17.1-2.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:42:52 +1100

wlroots (0.17.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063089

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 02:36:15 +0000

wlroots (0.17.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 09 Jan 2024 19:39:59 +0100

wlroots (0.17.1-1) experimental; urgency=medium

  * New upstream release
  * d/control: Drop superfluous version information
    Thanks: Diederik de Haas

 -- Guido Günther <agx@sigxcpu.org>  Fri, 22 Dec 2023 15:32:00 +0100
