=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: wlroots
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Birger Schacht <birger@rantanplan.org>
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  glslang-tools,
  hwdata,
  libcap-dev,
  libcairo2-dev,
  libdisplay-info-dev (>= 0.1.1),
- libdrm-dev (>= 2.4.113),
+ libdrm-dev (>= 2.4.114),
  libegl1-mesa-dev,
  libegl-dev,
- libgbm-dev (>= 17.1.0),
+ libgbm-dev,
  libgles2-mesa-dev,
- libinput-dev (>= 1.9.0),
+ libinput-dev,
  libliftoff-dev (>= 0.4.1),
  libpixman-1-dev,
  libpng-dev,
  libseat-dev,
  libsystemd-dev,
  libvulkan-dev,
- libwayland-dev (>= 1.21),
+ libwayland-dev (>= 1.22),
  libx11-xcb-dev,
  libxcb1-dev,
  libxcb-composite0-dev,
@@ -37,9 +38,9 @@
  libxcb-xfixes0-dev,
  libxcb-xinput-dev,
  libxkbcommon-dev,
- meson (>= 0.59.0),
+ meson,
  pkg-config,
- wayland-protocols (>= 1.31),
+ wayland-protocols (>= 1.24),
  xwayland,
 Standards-Version: 4.6.2
 Section: libs
@@ -54,14 +55,14 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libwlroots12 (= ${binary:Version}),
+ libwlroots12t64 (= ${binary:Version}),
  libcap-dev,
  libdisplay-info-dev,
  libdrm-dev (>= 2.4.114),
  libegl-dev,
- libgbm-dev (>= 17.1.0),
+ libgbm-dev,
  libgles2-mesa-dev,
- libinput-dev (>= 1.14.0),
+ libinput-dev,
  libpixman-1-dev,
  libseat-dev,
  libsystemd-dev,
@@ -91,7 +92,10 @@
  .
  This package contains the development headers.
 
-Package: libwlroots12
+Package: libwlroots12t64
+Provides: ${t64:Provides}
+Replaces: libwlroots12
+Breaks: libwlroots12 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends:
