=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/archive\/(\d\S+)\/wlroots.*\.tar\.gz/wlroots-$1\.tar\.gz/g, uversionmangle=s/_(alpha|beta|rc)/~$1/" \
  https://gitlab.freedesktop.org/wlroots/wlroots/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
