## wlroots 0.17.4

=== debian/changelog ===
wlroots (0.17.4-1build1) oracular; urgency=medium

  * Rebuild against new libdisplay-info2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jul 2024 21:01:24 +0200

wlroots (0.17.4-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Mon, 01 Jul 2024 18:00:32 +0200

wlroots (0.17.3-2) unstable; urgency=medium

  * Upload to unstable 

 -- Guido Günther <agx@sigxcpu.org>  Mon, 17 Jun 2024 07:35:17 +0200

wlroots (0.17.3-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release
  * [9c7b1f8] Drop gles2-Avoid-crash-when-glGetInteger64vEXT-is-missing.patch:
    Applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Sat, 04 May 2024 14:28:54 +0200

wlroots (0.17.2-2) unstable; urgency=medium

  * Upload to unstable 
  * Acknowledge NMU (Closes: #1063089)
  * Use pkgconf
  * Bump versions wayland-protocols dependency
    Closes: #1029381, #1064497

 -- Guido Günther <agx@sigxcpu.org>  Sat, 04 May 2024 09:31:44 +0200

wlroots (0.17.2-1) experimental; urgency=medium

  * Upload to experimental to not disturb ongoing transitions
  * New upstream release
  * [c097505] gles2: Avoid crash when glGetInteger64vEXT is missing
    Backport of upstream commit 341b3c8bd2387d9d6fb684e006a4eb45dfe09efa

 -- Guido Günther <agx@sigxcpu.org>  Tue, 12 Mar 2024 19:16:00 +0100
