=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: wlroots
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Birger Schacht <birger@rantanplan.org>
 Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
@@ -39,8 +38,8 @@
  libxcb-xinput-dev,
  libxkbcommon-dev,
  meson,
- pkg-config,
- wayland-protocols (>= 1.24),
+ pkgconf,
+ wayland-protocols (>= 1.32),
  xwayland,
 Standards-Version: 4.6.2
 Section: libs
