## wlroots 0.18.2

=== meson_options.txt ===
--- 
+++ 
@@ -6,3 +6,6 @@
 option('backends', type: 'array', choices: ['auto', 'drm', 'libinput', 'x11'], value: ['auto'], description: 'Select built-in backends')
 option('allocators', type: 'array', choices: ['auto', 'gbm'], value: ['auto'],
 	description: 'Select built-in allocators')
+option('session', type: 'feature', value: 'auto', description: 'Enable session support')
+option('color-management', type: 'feature', value: 'auto', description: 'Enable support for color management')
+option('libliftoff', type: 'feature', value: 'auto', description: 'Enable support for libliftoff')
