=== debian/changelog ===
wlroots (0.18.2-3) unstable; urgency=medium

  * [378b702] seat: Don't forget to destroy touch points on touch up
    This is a prereq for phoc/phosh to work.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 30 Jan 2025 19:46:02 +0100

wlroots (0.18.2-2) unstable; urgency=medium

  [ Birger Schacht ]
  * [c11c02a] d/control: add liblcms2-dev to Depends instead of only the test
    Depends: (Closes: #1091944)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 02 Jan 2025 19:31:31 +0100

wlroots (0.18.2-1) unstable; urgency=medium

  [ Guido Günther ]
  * New upstream release

  [ Diederik de Haas ]
  * [65600d4] d/control: Update Build Dependencies.
  * [881be43] d/tests/control: Update Test Build Dependencies.
    Debian commit 2a8b2e52aa3d ("Use pkgconf") switched from
    ``pkg-config`` to ``pkgconf``, so update the test B-Ds as well.
  * [bfe3f70] d/control: Add liblcms2-dev for color profile support.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Dec 2024 15:49:47 +0100
