=== debian/control ===
--- 
+++ 
@@ -9,23 +9,25 @@
  libcap-dev,
  libcairo2-dev,
  libdisplay-info-dev (>= 0.1.1),
- libdrm-dev (>= 2.4.114),
+ libdrm-dev (>= 2.4.122),
  libegl1-mesa-dev,
  libegl-dev,
  libgbm-dev,
  libgles2-mesa-dev,
- libinput-dev,
- libliftoff-dev (>= 0.4.1),
- libpixman-1-dev,
+ libinput-dev (>= 1.19.0),
+ liblcms2-dev,
+ libliftoff-dev (>= 0.4.0),
+ libpixman-1-dev (>= 0.42.0),
  libpng-dev,
  libseat-dev,
  libsystemd-dev,
  libvulkan-dev,
- libwayland-dev (>= 1.22),
+ libwayland-dev (>= 1.23),
  libx11-xcb-dev,
  libxcb1-dev,
  libxcb-composite0-dev,
  libxcb-dri3-dev,
+ libxcb-errors-dev,
  libxcb-ewmh-dev,
  libxcb-icccm4-dev,
  libxcb-image0-dev,
@@ -48,13 +50,13 @@
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wlroots
 Rules-Requires-Root: no
 
-Package: libwlroots-dev
+Package: libwlroots-0.18-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libwlroots12t64 (= ${binary:Version}),
+ libwlroots-0.18 (= ${binary:Version}),
  libcap-dev,
  libdisplay-info-dev,
  libdrm-dev (>= 2.4.114),
@@ -62,6 +64,7 @@
  libgbm-dev,
  libgles2-mesa-dev,
  libinput-dev,
+ liblcms2-dev,
  libpixman-1-dev,
  libseat-dev,
  libsystemd-dev,
@@ -72,6 +75,7 @@
  libxcb1-dev,
  libxcb-composite0-dev,
  libxcb-dri3-dev,
+ libxcb-errors-dev,
  libxcb-ewmh-dev,
  libxcb-icccm4-dev,
  libxcb-image0-dev,
@@ -91,10 +95,7 @@
  .
  This package contains the development headers.
 
-Package: libwlroots12t64
-Provides: ${t64:Provides}
-Replaces: libwlroots12
-Breaks: libwlroots12 (<< ${source:Version})
+Package: libwlroots-0.18
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -106,7 +107,7 @@
  .
  This package contains the shared library.
 
-Package: libwlroots-examples
+Package: libwlroots-0.18-examples
 Architecture: any
 Depends:
  ${misc:Depends},
