=== debian/tests/control ===
Tests: build-test
Depends: libwlroots-0.18-dev, build-essential, pkgconf
Restrictions: allow-stderr, superficial
